resource-bid {
	width: 100%;
	margin: 0 4px;
}

.player-bid {
	margin: 8px 24px;
	display: flex;
	flex-direction: column;
}

.player-bid .value {
	min-height: 68px;
}

resource-bid .resource {
	height: 60px;
	width: 80px;

	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

.bid-container {
	display: flex;
	flex-direction: column;
	align-items: center;
	min-height: 60px;
}

.bid-container .bid-button {
	width: 80px;
	height: 16px;
	background-repeat: no-repeat;
	background-size: contain;
}



.bid-button.increase-bid {
	background-image: url('arrow-up.png');
}

.bid-button.decrease-bid {
	background-image: url('arrow-down.png');
}
